## idzebra 2.0.44

=== debian/changelog ===
idzebra (2.0.44-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Replaced the deprecated tcl8.4-dev by tcl-dev in build dependencies
    (closes: #725331)
  * Defined USE_INTERP_RESULT and USE_INTERP_ERRORLINE macros to quickfix
    FTBFS against tcl-dev 8.6

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 15 Oct 2013 16:17:15 +0400

idzebra (2.0.44-3) unstable; urgency=low

  * Fix "FTBFS with binutils-gold" (Closes: #554863)
    by updating for-upstream_fix-link-system.patch.
    Thanks Julian Taylor

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 08 Jul 2011 13:52:41 +0200

idzebra (2.0.44-2) unstable; urgency=low

  * Update copyright notice in debian/copyright (Thanks Julien)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 26 Aug 2010 12:46:18 +0200

idzebra (2.0.44-1) unstable; urgency=low

  * New Upstream Version
    Many bug fix
  * debian/control: bump standard-version (no change needed)
  * debian/rules: really remove generated files before build

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 18 Aug 2010 11:32:49 +0200

idzebra (2.0.43-2) unstable; urgency=low

  * debian/control: build-depends on libyaz3-dev or libyaz4-dev
    to allow build against yaz4 (Closes: #583400)
  * debian/control: bump standard-version (no change needed)
  * switch to source format 3.0 (quilt)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 24 Jun 2010 08:45:09 +0200

idzebra (2.0.43-1) unstable; urgency=low

  * New Upstream Version
  * update descriptions (Closes: #550105)
  * remove the libreadline5-dev build dependency alternative
    (stable libreadline5-dev provides libreadline-dev) (Closes: #553784)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 03 Dec 2009 22:33:54 +0100

idzebra (2.0.41-1) unstable; urgency=low

  * New Upstream Release (mainly bug fix in DOM filter and in documentation)
  * Remove *.la files (after debian-devel global discussions)
  * Dump Standard-Version (no change needed)
  * Fix build with automake 1.11 (Closes: #543090)
  * use libreadline-dev instead of libreadline5-dev (kept as alternative
    for backports)
  * Add README.source

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 24 Sep 2009 19:48:57 +0200

idzebra (2.0.40-1) unstable; urgency=low

  * New Upstream Version
  * debian/control: bump Standard-Version (no change needed)
  * debian/patches: refresh and update for-upstream_fix-link-system.patch
  * debian/libidzebra-2.0-0.symbols: add two new symbols

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 27 Jul 2009 21:30:53 +0200

idzebra (2.0.36-1) unstable; urgency=low

  * New Upstream Version
  * remove 8 symbols from the lib without soname dump as upstream
    tell me they were private symbols

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 22 Apr 2009 10:14:03 +0200

idzebra (2.0.32-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 12 Jun 2008 15:08:46 +0200

idzebra (2.0.30+debian.1) unstable; urgency=low

  * Introduce zebra in Debian (closes: #263830)
   + Change maintainer to myself (I would be pleased to co-maintain
     this package with Adam Dickmeiss on alioth if he wants to)
   + update Standard-Version to 3.7.3
   + add Vcs-Browser, Vcs-Git and Homepage fields
   + add watch file
   + add dh_wraporig.local, dh_wraporig and README.Debian-source files
     (upstream sources still have a debian/ directory)
   + update copyright file (GNU GPL)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 19 May 2008 17:37:27 +0200

idzebra (2.0.30-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed, 14 May 2008 09:19:18 +0200

idzebra (2.0.28-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 03 Apr 2008 22:05:02 +0200

idzebra (2.0.27-1) unstable; urgency=low

  * Internal.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed,  5 Mar 2008 10:23:23 +0100

idzebra (2.0.26-2) unstable; urgency=low

  * Fixed multiple Build-Depends lines.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon, 03 Mar 2008 22:37:28 +0100

idzebra (2.0.26-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon, 28 Jan 2008 15:18:52 +0100

idzebra (2.0.24-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri, 18 Jan 2008 13:12:24 +0100

idzebra (2.0.22-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 20 Dec 2007 20:08:57 +0100

idzebra (2.0.20-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed, 19 Dec 2007 14:37:14 +0100

idzebra (2.0.19-1) unstable; urgency=low

  * Internal.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 15 Nov 2007 09:51:48 +0100

idzebra (2.0.18-1) unstable; urgency=low

  [ Adam Dickmeiss ]
  * Upstream.

  [ Vincent Danjean ]
  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 30 Nov 2007 00:30:47 +0100

idzebra (2.0.17-1) unstable; urgency=low

  * Testing.

 -- Adam Dickmeiss <adam@indexdata.dk>  Tue, 18 Sep 2007 21:52:21 +0200

idzebra (2.0.16-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed, 12 Sep 2007 09:43:57 +0200

idzebra (2.0.15-1) unstable; urgency=low

  * idzebra-2.0-utils depends on exact version of libidzebra-2.0.
  * idzebra-2.0 depends on exact version of idzebra-2.0-utils.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon, 27 Aug 2007 10:39:55 +0200

idzebra (2.0.14-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed, 09 May 2007 09:32:03 +0200

idzebra (2.0.13-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu,  8 Mar 2007 22:07:07 +0100

idzebra (2.0.12-1) unstable; urgency=low

  * Upstream.

 -- Marc Cromme <marc@indexdata.dk>  Wed, 07 Feb 2007 14:13:02 +0100

idzebra (2.0.10-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed, 24 Jan 2007 16:22:56 +0100

idzebra (2.0.8-1) unstable; urgency=low

  * Upstream.


