=== debian/control ===
Source: idzebra
Priority: optional
Section: text
Maintainer: Vincent Danjean <vdanjean@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~),
 libyaz4-dev | libyaz3-dev (>= 3.0.17), libexpat1-dev, tcl-dev, libbz2-dev, libxslt1-dev,
 libbz2-dev, libreadline-dev, libncurses5-dev,
 docbook-xsl, docbook-dsssl, docbook-xml, xsltproc,
 autotools-dev, autoconf, automake, libtool
Build-Conflicts: autoconf2.13
Vcs-Browser: http://git.debian.org/?p=collab-maint/idzebra.git;a=summary
Vcs-Git: git://git.debian.org/git/collab-maint/idzebra
Homepage: http://www.indexdata.dk/zebra/

Package: idzebra-2.0
Architecture: any
Depends: ${misc:Depends}, idzebra-2.0-common, libidzebra-2.0-dev,
 idzebra-2.0-utils (= ${binary:Version}), libidzebra-2.0-modules, idzebra-2.0-doc
Description: IDZebra metapackage (the works)
 This metapackage installs all the necessary packages to start
 working with IDZebra - including utility programs, development libraries,
 documentation and modules.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-modules
Section: libs
Architecture: any
Depends: ${misc:Depends}, libidzebra-2.0-mod-alvis, libidzebra-2.0-mod-dom,
 libidzebra-2.0-mod-grs-xml, libidzebra-2.0-mod-grs-regx,
 libidzebra-2.0-mod-grs-marc, libidzebra-2.0-mod-text
Description: IDZebra modules 
 This metapackage depends on all base IDZebra filter modules.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: idzebra-2.0-common
Architecture: all
Depends: ${misc:Depends}
Description: IDZebra common files
 This package includes common essential IDZebra configuration files.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: idzebra-2.0-examples
Architecture: all
Depends: ${misc:Depends}
Description: IDZebra example configurations
 This package includes examples for indexing of various
 data formats like OAI-PMH, Marc21, and MarcXML.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: idzebra-2.0-utils
Architecture: any
Conflicts: idzebra (<= 1.3.36-2)
Depends: ${misc:Depends}, ${shlibs:Depends}, libidzebra-2.0-0 (= ${binary:Version})
Recommends: idzebra-2.0-common
Suggests: libidzebra-2.0-modules
Description: IDZebra utility programs
 This package contains IDZebra utilities such as the zebraidx indexer
 utility and the zebrasrv server.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libidzebra-2.0-0 (= ${binary:Version})
Description: IDZebra development
 This package contains development files for IDZebra, such as libraries
 and header files.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libidzebra-2.0
Replaces: libidzebra-2.0
Description: IDZebra libraries
 This package contains all run-time libraries for IDZebra.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-mod-alvis
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: IDZebra filter alvis (XSLT filter for XML)
 This package includes the alvis filter which uses libxslt1 to
 transform XML records by XSLT into XML indexable records. 
 DEPRECATED, better use the libidzebra-2.0-mod-dom indexing filter.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-mod-dom
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: IDZebra filter 'dom' (XML DOM internal document model with XSLT)
 This package includes the 'dom' filter which uses libxslt1 to
 transform XML records by XSLT into XML indexable records. It can read and 
 index any binary MARC syntax as well, and is therefore a modern replacement
 for the 'alvis' and the family of 'grs' filters. 
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-mod-text
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: IDZebra filter text
 This package includes a very simple text filter which indexes
 all tokens in simple text.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-mod-grs-marc
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: IDZebra filter grs.marc (ISO2709 MARC reader)
 This package includes the grs.marc and grs.marcxml filters that allows
 IDZebra to read MARC records based on ISO2709.
 DEPRECATED, better use the libidzebra-2.0-mod-dom indexing filter.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-mod-grs-regx
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: IDZebra filters grs.regx, grs.tcl
 This package includes the grs.regx and grs.tcl filters.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: libidzebra-2.0-mod-grs-xml
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: IDZebra filter grs.xml (XML filter)
 This package includes the grs.xml filter which uses Expat to
 parse records in XML and turn them into IDZebra's internal grs node.
 DEPRECATED, better use the libidzebra-2.0-mod-dom indexing filter.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.

Package: idzebra-2.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: IDZebra documentation
 This package includes documentation for IDZebra in PDF and HTML.
 .
 IDZebra is a high-performance, general-purpose structured text indexing
 and retrieval engine. It reads structured records in a variety of input
 formats (eg. email, XML, MARC) and allows access to them through exact
 boolean search expressions and relevance-ranked free-text queries.
