=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Using quilt
DH=dh --with quilt

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq ($(DEB_CCACHE_DIR),)
export PATH:=$(DEB_CCACHE_DIR):${PATH}
endif

build install binary-arch binary-indep binary: %:
	$(DH) $@

#export CFLAGS+= -Wall
export CFLAGS += -DUSE_INTERP_RESULT -DUSE_INTERP_ERRORLINE

override_dh_auto_configure:
	autoreconf -vif
	dh_auto_configure -- \
		--enable-shared \
		--with-yaz=/usr/bin \
		--with-tclconfig=/usr/lib

override_dh_auto_clean:
	dh_auto_clean
	# remove stamp files
	$(RM) stamp-*
	# remove a socket used for tests
	$(RM) test/gils/socket

clean:
	$(DH) clean
	# remove generated files
	$(RM) doc/*.html doc/manref.xml doc/htmlhelp.hhp doc/toc.hhc \
		doc/*.1 doc/*.8 doc/gils.txt doc/gils.ps \
		test/gils/out test/zsh/test*.zsh.out \
		doc/manref.xml
	# remove autoconf generated files
	find . -name Makefile.in -exec $(RM) {} \;
	$(RM) aclocal.m4 configure config/* m4/libtool.m4 \
		config.guess config.sub m4/lt*.m4
	$(RM) doc/local.ent doc/common/print.dsl idzebra.spec \
		idzebra-config-2.0 Doxyfile win/version.nsi \
		include/idzebra/version.h
	# if this is a git repository, restore removed files that would have
	# been ignored by dpkg-source
	-test -d .git && git checkout -- $$(git status | \
		sed -e '/^#[[:space:]]*deleted:[[:space:]]*/s/^#[[:space:]]*deleted:[[:space:]]*//p;d' | \
		grep -v '^debian/')

override_dh_install:
	dh_install --sourcedir=debian/tmp

override_dh_makeshlibs:
	dh_makeshlibs -a -V 'libidzebra-2.0-0 (>= 2.0.40)' -X mod-

override_dh_shlibdeps:
	dh_shlibdeps -a -- --warnings=7

.PHONY: build clean binary-indep binary-arch binary install configure
