## idzebra 2.0.59

=== debian/changelog ===
idzebra (2.0.59-1) unstable; urgency=medium

  * New upstream release
    Fix "FTBFS: Tests failed" (Closes: #738430)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 28 Aug 2014 16:27:36 +0200

idzebra (2.0.48-1) unstable; urgency=low

  * New upstream release
  * Multiarch migration
  * Multiple packaging cleanup (standard version, ...)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 08 Jul 2011 14:07:24 +0200
