=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Priority: optional
 Section: text
 Maintainer: Vincent Danjean <vdanjean@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~),
- libyaz4-dev | libyaz3-dev (>= 3.0.17), libexpat1-dev, tcl-dev, libbz2-dev, libxslt1-dev,
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~),
+ libyaz4-dev | libyaz3-dev (>= 3.0.17), libexpat1-dev, tcl8.6-dev, libxslt1-dev,
  libbz2-dev, libreadline-dev, libncurses5-dev,
  docbook-xsl, docbook-dsssl, docbook-xml, xsltproc,
  autotools-dev, autoconf, automake, libtool
 Build-Conflicts: autoconf2.13
-Vcs-Browser: http://git.debian.org/?p=collab-maint/idzebra.git;a=summary
-Vcs-Git: git://git.debian.org/git/collab-maint/idzebra
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/idzebra.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/idzebra
 Homepage: http://www.indexdata.dk/zebra/
 
 Package: idzebra-2.0
@@ -30,6 +30,7 @@
 Package: libidzebra-2.0-modules
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libidzebra-2.0-mod-alvis, libidzebra-2.0-mod-dom,
  libidzebra-2.0-mod-grs-xml, libidzebra-2.0-mod-grs-regx,
  libidzebra-2.0-mod-grs-marc, libidzebra-2.0-mod-text
@@ -66,7 +67,8 @@
 
 Package: idzebra-2.0-utils
 Architecture: any
-Conflicts: idzebra (<= 1.3.36-2)
+Breaks: idzebra (<= 1.3.36-2)
+Replaces: idzebra (<= 1.3.36-2)
 Depends: ${misc:Depends}, ${shlibs:Depends}, libidzebra-2.0-0 (= ${binary:Version})
 Recommends: idzebra-2.0-common
 Suggests: libidzebra-2.0-modules
@@ -95,6 +97,7 @@
 Package: libidzebra-2.0-0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libidzebra-2.0
 Replaces: libidzebra-2.0
@@ -109,6 +112,7 @@
 Package: libidzebra-2.0-mod-alvis
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: IDZebra filter alvis (XSLT filter for XML)
  This package includes the alvis filter which uses libxslt1 to
@@ -123,6 +127,7 @@
 Package: libidzebra-2.0-mod-dom
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: IDZebra filter 'dom' (XML DOM internal document model with XSLT)
  This package includes the 'dom' filter which uses libxslt1 to
@@ -138,6 +143,7 @@
 Package: libidzebra-2.0-mod-text
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: IDZebra filter text
  This package includes a very simple text filter which indexes
@@ -151,6 +157,7 @@
 Package: libidzebra-2.0-mod-grs-marc
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: IDZebra filter grs.marc (ISO2709 MARC reader)
  This package includes the grs.marc and grs.marcxml filters that allows
@@ -165,6 +172,7 @@
 Package: libidzebra-2.0-mod-grs-regx
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: IDZebra filters grs.regx, grs.tcl
  This package includes the grs.regx and grs.tcl filters.
@@ -177,6 +185,7 @@
 Package: libidzebra-2.0-mod-grs-xml
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: IDZebra filter grs.xml (XML filter)
  This package includes the grs.xml filter which uses Expat to
