=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# Using quilt
-DH=dh --with quilt
+DH_OPTIONS=
+DH=dh $(DH_OPTIONS)
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -11,18 +11,17 @@
 export PATH:=$(DEB_CCACHE_DIR):${PATH}
 endif
 
-build install binary-arch binary-indep binary: %:
-	$(DH) $@
+build build-arch build-indep install binary-arch binary-indep binary: %:
+	dh $@ $(DH_OPTIONS)
 
 #export CFLAGS+= -Wall
-export CFLAGS += -DUSE_INTERP_RESULT -DUSE_INTERP_ERRORLINE
 
 override_dh_auto_configure:
 	autoreconf -vif
 	dh_auto_configure -- \
 		--enable-shared \
 		--with-yaz=/usr/bin \
-		--with-tclconfig=/usr/lib
+		--with-tclconfig=/usr/lib/tcl8.6
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -32,7 +31,7 @@
 	$(RM) test/gils/socket
 
 clean:
-	$(DH) clean
+	dh clean $(DH_OPTIONS)
 	# remove generated files
 	$(RM) doc/*.html doc/manref.xml doc/htmlhelp.hhp doc/toc.hhc \
 		doc/*.1 doc/*.8 doc/gils.txt doc/gils.ps \
