=== debian/watch ===
version=3
http://ftp.indexdata.dk/pub/zebra/ idzebra-(.*)\.tar\.gz debian
