## idzebra 2.1.4

=== debian/changelog ===
idzebra (2.1.4-3) unstable; urgency=medium

  * debian/control: Update Homepage URL.
  * debian/copyright: Update Source URL.
  * debian/watch: Point to upstream FTP repository.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Tue, 05 Nov 2019 21:56:06 +1100

idzebra (2.1.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 28 Oct 2019 11:57:32 +0100

idzebra (2.1.4-1) experimental; urgency=medium

  * New upstream release (Closes: #777515, #920343).
  * debian/control:
    - Update Build-Depends list.
    - Build-Depend on libyaz-dev (Closes: #917611).
    - Raise Standards-Version to 4.4.1 from 3.9.5 (no changes needed).
    - Drop Build-Conflicts field.
    - Update Vcs-* fields to point to Salsa.
    - Update Homepage URI.
    - Add Rules-Requires-Root field.
    - Mark the 'common', 'docs' and 'examples' packages Multi-Arch: foreign.
  * debian/patches: Drop all patches (no longer needed).
  * debian/rules:
    - Add 'hardening=+all' to DEB_BUILD_MAINT_OPTIONS
    - Automatically generate the minimum package version for dh_makeshlibs.
    - Remove dh_auto_configure override
    - Remove dh_install override.
    - Remove unused DH_OPTIONS variable.
    - Remove some comments.
    - Remove legacy targets.
  * debian/upstream: Add metadata file.
  * Add new symbols to libidzebra-2.0-0.symbols.
  * libidzebra-2.0-dev:
    - Re-order install file to follow alphabetical sorting order.
    - Update manpages file.
  * idzebra-2.0-utils:
    - Update manpages file.
    - Install idzebra-abs2dom binary and manpage.
  * Add new package: libidzebra-2.0-mod-safari.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 30 Sep 2019 21:21:11 +1000
