=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Priority: optional
 Section: text
 Maintainer: Vincent Danjean <vdanjean@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9~),
- libyaz4-dev | libyaz3-dev (>= 3.0.17), libexpat1-dev, tcl8.6-dev, libxslt1-dev,
- libbz2-dev, libreadline-dev, libncurses5-dev,
- docbook-xsl, docbook-dsssl, docbook-xml, xsltproc,
- autotools-dev, autoconf, automake, libtool
-Build-Conflicts: autoconf2.13
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/idzebra.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/idzebra
-Homepage: http://www.indexdata.dk/zebra/
+Uploaders: Hugh McMaster <hugh.mcmaster@outlook.com>
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), libyaz-dev, libexpat1-dev, tcl8.6-dev,
+ libxslt1-dev, libbz2-dev, libreadline-dev, libncurses5-dev, docbook-xsl,
+ docbook-dsssl, docbook-xml, xsltproc, autoconf, automake, libtool
+Vcs-Browser: https://salsa.debian.org/debian/idzebra
+Vcs-Git: https://salsa.debian.org/debian/idzebra.git
+Homepage: https://www.indexdata.com/resources/software/zebra/
+Rules-Requires-Root: no
 
 Package: idzebra-2.0
 Architecture: any
@@ -33,8 +32,9 @@
 Multi-Arch: same
 Depends: ${misc:Depends}, libidzebra-2.0-mod-alvis, libidzebra-2.0-mod-dom,
  libidzebra-2.0-mod-grs-xml, libidzebra-2.0-mod-grs-regx,
- libidzebra-2.0-mod-grs-marc, libidzebra-2.0-mod-text
-Description: IDZebra modules 
+ libidzebra-2.0-mod-grs-marc, libidzebra-2.0-mod-safari,
+ libidzebra-2.0-mod-text
+Description: IDZebra modules
  This metapackage depends on all base IDZebra filter modules.
  .
  IDZebra is a high-performance, general-purpose structured text indexing
@@ -44,6 +44,7 @@
 
 Package: idzebra-2.0-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: IDZebra common files
  This package includes common essential IDZebra configuration files.
@@ -55,6 +56,7 @@
 
 Package: idzebra-2.0-examples
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: IDZebra example configurations
  This package includes examples for indexing of various
@@ -116,7 +118,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: IDZebra filter alvis (XSLT filter for XML)
  This package includes the alvis filter which uses libxslt1 to
- transform XML records by XSLT into XML indexable records. 
+ transform XML records by XSLT into XML indexable records.
  DEPRECATED, better use the libidzebra-2.0-mod-dom indexing filter.
  .
  IDZebra is a high-performance, general-purpose structured text indexing
@@ -131,9 +133,22 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: IDZebra filter 'dom' (XML DOM internal document model with XSLT)
  This package includes the 'dom' filter which uses libxslt1 to
- transform XML records by XSLT into XML indexable records. It can read and 
+ transform XML records by XSLT into XML indexable records. It can read and
  index any binary MARC syntax as well, and is therefore a modern replacement
- for the 'alvis' and the family of 'grs' filters. 
+ for the 'alvis' and the family of 'grs' filters.
+ .
+ IDZebra is a high-performance, general-purpose structured text indexing
+ and retrieval engine. It reads structured records in a variety of input
+ formats (eg. email, XML, MARC) and allows access to them through exact
+ boolean search expressions and relevance-ranked free-text queries.
+
+Package: libidzebra-2.0-mod-safari
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: IDZebra filter 'safari' (DBC)
+ This package includes the 'safari' filter.
  .
  IDZebra is a high-performance, general-purpose structured text indexing
  and retrieval engine. It reads structured records in a variety of input
@@ -200,6 +215,7 @@
 Package: idzebra-2.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: IDZebra documentation
  This package includes documentation for IDZebra in PDF and HTML.
