## idzebra 2.2.2

=== debian/changelog ===
idzebra (2.2.2-1) unstable; urgency=medium

  * New upstream version:
    - Upstream has removed the test 'tstbfile1', which failed intermittently,
      causing build failures (Closes: #973123).
    - Instances removed in idzebra 2.2.1 (not released in Debian) have been
      reinstated. These were bf_alloc, bf_free, bf_xopen and bf_xclose.
  * debian/control:
    - Build-Depend on libyaz-dev >= 5.29.0 and zlib1g-dev.
    - Sort package Depends lists and unify formatting.
    - Sort package stanzas.
    - Add Depends packages to libidzebra-2.0-dev.
  * Drop encoding.patch and idzebra-clean.patch. Both were accepted upstream.
  * Add a superficial autopkgtest for libidzebra-2.0-dev.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Tue, 10 Nov 2020 22:32:15 +1100

idzebra (2.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: Use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Repository.

  [ Hugh McMaster ]
  * New upstream version 2.2.0
    - Upstream now ships a pkg-config file (zebra.pc).
    - idzebra-config-2.0 is no longer packaged.
  * debian/control:
    - Use debhelper-compat version 13.
    - Build-Depend on libncurses-dev instead of libncurses5-dev.
    - Build-Depend on tcl-dev instead of tcl8.6-dev.
    - Mark libidzebra-2.0-dev Multi-Arch: same.
    - Drop Breaks+Replaces on very old binary version of idzebra-2.0-utils.
  * debian/copyright: Update for idzebra 2.2.0.
  * debian/not-installed: Add idzebra-config script, man page and symlinks.
  * debian/patches:
    - Remove idzebra-config-no-build-path.patch (no longer needed since
      idzebra-config-2.0 is no longer installed).
    - Remove pkg-config.patch (no longer needed).
    - Add patch to clean up left-over test files.
    - Add patch to convert upstream files encoded as ISO-8859-1 to UTF-8.
  * debian/rules:
    - Use pkg-config to detect the yaz library.
    - Set package install path for upstream examples.
    - Regenerate upstream documentation on each build.
    - Remove unneeded DEB_CCACHE_DIR export, git repository check,
      dh_auto_clean override and dh_shlibdeps override.
    - Remove unneeded 'clean' target and manual clean-up of auto-generated
      build files and test files.
  * debian/source/options: Ignore changes to auto-generated documentation.
  * idzebra-2.0-common: Add lintian override for national-encoding warning.
  * idzebra-2.0-doc: Install documentation in a subdirectory of the
    main package (idzebra-2.0).
  * idzebra-2.0-utils:
    - Install upstream binaries, man pages and symlinks.
    - Remove prerm and postinst maintenance scripts.
    - Add preinst maintenance script to remove update-alternatives symlinks.
  * libidzebra-2.0-dev:
    - No longer install idzebra-config-2.0 or its man page.
    - Remove prerm and postinst maintenance scripts.
    - Add preinst maintenance script to remove update-alternatives symlinks.
    - Install pkg-config file (zebra.pc).
  * idzebra-2.0-examples.install: Rename to idzebra-2.0-examples.examples.
  * idzebra-2.0-doc.install: Rename to idzebra-2.0-doc.docs

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Mon, 26 Oct 2020 22:40:12 +1100

idzebra (2.1.4-4) unstable; urgency=medium

  * Add debian/gbp.conf.
  * Add debian/not-installed.
  * debian/control:
    - Raise Standards-Version to 4.5.0 from 4.4.1 (no changes needed).
    - Sort Build-Depends list.
    - Build-Depend on pkg-config.
  * debian/patches:
    - pkg-config.patch: Use pkg-config to find YAZ and its related libraries,
      instead of calling yaz-config, which is being removed from libyaz-dev.
      Also update variable names to use the output from pkg-config directly.
    - idzebra-config-no-build-path.patch: Remove build path data to help make
      the build reproducible.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Sat, 04 Apr 2020 19:16:26 +1100
