=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

dep_ver:= $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d '.' -f -2)

%:
	dh $@

execute_before_dh_clean:
	$(RM) doc/local.ent

override_dh_auto_configure:
	dh_auto_configure -- --with-yaz=pkg

override_dh_installdocs-indep:
	dh_installdocs
	mv debian/idzebra-2.0-doc/usr/share/doc/idzebra-2.0/idzebra-2.0 \
           debian/idzebra-2.0-doc/usr/share/doc/idzebra-2.0/docs

override_dh_installexamples-indep:
	dh_installexamples -p idzebra-2.0-examples --doc-main-package=idzebra-2.0
	dh_installexamples --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -a -V 'libidzebra-2.0-0 (>= $(dep_ver))' -X mod-
