=== debian/watch ===
version=4

http://ftp.indexdata.dk/pub/idzebra/ idzebra-(.*)\.tar\.gz
